/**
 * section_left_right_slides
 * @version	1.2.0
 * @release	01-05-2024
 * @author	msolowski Marcin Sołowski
 * @website	msolowski.pl
 */

/**********************************************************************************/ /* IMAGE */

.section_left_right .image.is_apla.swiper-lazy-loaded::before
{
	opacity: 1;
}

.section_left_right .image.swiper-lazy-loaded .image_caption
{
	opacity: 1;
	visibility: visible;
	transform: none;
}

.section_left_right .image.swiper-lazy-loaded .image_caption.center
{
	transform: translateY(-50%) translateX(-50%);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
}

@media screen and (max-width: 800px)
{
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}